# SustainableUse
An Android application created as a demonstration for the final group work of the course CT60A4800 Fundamentals of smart systems at LUT University, Finland.

## Usage
https://user-images.githubusercontent.com/68151686/210258858-27ef1408-88a5-4b16-9266-4587781d2830.mp4


## Notes
Due to time constraints, the application remains limited and crude in terms of functionality and usability. 




